FLAC 1.4.2 Free Lossless Audio Codec

Public Attributes | List of all members
FLAC__FrameFooter Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__uint16 | crc

## Detailed Description

FLAC frame footer structure. (c.f. format specification)

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-226/media/flac/1.4.2/.rk358x-glibc/orange-pi5/flac-1.4.2/include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2022 Xiph.Org Foundation